THAI ASAHI DENSO CO., LTD. - Project progress work #4428

Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso

Project progress work # 4423 (New): [Installation&On-site support]

[Installation&On-site support] modufy Grant chart order by date, line

16 Jan 2026 10:55 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 12 Jan 2026
Priority: Normal Due date: 14 Jan 2026
Assignee: Suphawat Tinaso % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 24.00 hours
Finish date: 14 Jan 2026 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 22 Jan 2026 10:52 - Siriwilai Chaiwattanaphon
- % Done changed from 50 to 100
- Finish date set to 14 Jan 2026

#2 - 22 Jan 2026 10:52 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

03 Feb 2026
